Subject: Fw: augustderlsethjounral.com
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Tue, 20 Aug 2013 06:36:19 -0500

From: Mark Wardecker 
Sent: Wednesday, August 14, 2013 9:06 AM
To: Jim Kirchstein 
Subject: Re: augustderlsethjounral.com

Will do. Thanks, Jim!

On Tue, Aug 13, 2013 at 8:27 PM, Jim Kirchstein <[email-masked]> wrote:

  If you go with Merricom, MIchelle there is very good on technical info.

  From: Mark Wardecker 
  Sent: Tuesday, August 13, 2013 3:54 PM
  To: James Kirchstein 
  Subject: Re: augustderlsethjounral.com

  Ah, I should've thought about that before asking. She said she called their support #, so they probably told her what info they needed to set up an account for her. If she wanted to go with something like Gator or Mericom, all she would need is the domain information. Thanks, Jim!

  On Tue, Aug 13, 2013 at 3:50 PM, James Kirchstein <[email-masked]> wrote:

    That one would get when they have a host service set up….we use gator but there are many others…Mericom has good rates.

    From: Mark Wardecker [mailto:[email-masked]] 
    Sent: Tuesday, August 13, 2013 10:57 AM
    To: James Kirchstein
    Subject: Re: augustderlsethjounral.com

    Sorry, I'm not sure why I'm in the middle of this... According to Kay, to use her domain name, she needs: PIN number, User Name, and Password. Do you have any of this?

    On Tue, Aug 13, 2013 at 7:06 AM, James Kirchstein <[email-masked]> wrote:

    All that was done on Kay’s website was to register it with GoDaddy.  Good for three years.

    From: Mark Wardecker [mailto:[email-masked]] 
    Sent: Monday, August 12, 2013 4:47 PM
    To: Jim Kirchstein
    Subject: Re: augustderlsethjounral.com

    Thanks, Jim! And Kay just asked if I could ask you for help with her web site, kayprice.com. I don't know what she needs or what's been done with that, but she mentioned she would like to get a site up and running at that domain.

    On Mon, Aug 12, 2013 at 4:40 PM, Jim Kirchstein <[email-masked]> wrote:

    U=  derleth1

    Will check on derleth.org transfer.

    Thanks

    From: Mark Wardecker 

    Sent: Monday, August 12, 2013 10:55 AM

    To: Jim Kirchstein 

    Cc: Tracy Heron 

    Subject: Re: augustderlsethjounral.com

    Thanks, Jim. What is the user name? I'm assuming the login page is at http://augustderlethjournal.com/wp-login.php, like most WordPress sites.

    There is a WordPress plugin called Akismet that is great for filtering spam. It's free, but donations are encouraged.

    Also, I still haven't received any information about the http://derleth.org/ site.

    Thanks,

    Mark

    On Sat, Aug 10, 2013 at 8:59 PM, Jim Kirchstein <[email-masked]> wrote:

    Michelle at Merricom helped set up this site....she works for Char and Bart Olson.

    The new password is aprilderleth.

    Instructions to posting on the blog were given to all board members two years ago but none used it.

    Of the over 1800 posts last year, 90% were scam

    I will locate the instructions and email it to you.

    Good luck & Thanks